* {
	padding: 0px;
	margin: 0px;
	border: none;
}	
body {
	background-color: #404040;
	font-family: Georgia,"Times New Roman",Times,serif;
}
#container {
	width: 795px;
	margin: 50px auto 0px auto;
}
#titel {
	width: 100%;
}
#titel h1 {
	color: white;
	font-family: Georgia,"Times New Roman",Times,serif;
	text-align: center;
	font-weight: normal;
	font-size: 75pt;
	display: none;
}
#bild {
	background-image: url("images/picture.png");
	border-bottom: none;
	height: 160px;
}
#hauptnavi {
	background-color: #0056c4;
}
#hauptnavi p{
	font-family: Arial, sans-serif;
	font-size: 11pt;
	padding: 7px;
}
#hauptnavi a{
	color: white;
	margin-left: 1em;
	margin-right: 1em;
	text-decoration: none;
}
#hauptnavi b{
	margin-right: 1em;
	color: white;
	margin-left: 1em;
}
#hauptnavi a:hover{
	color: white;
	text-decoration: underline;
}
#fuss {
	width: 100%;
	background-color: #303030;
}
#fuss p{
	color: #909090;
	font-family: Arial, sans-serif;
	font-size: 8pt;
	padding: 7px;
	padding-right: 1em;
	text-align: right;
}
#navi {
	float: left;
	width: 180px;
}
#links {
	border: 1px solid #c0c0c0;
	border-top: 3px solid #c0c0c0;
	background-color: white;
	padding: 1em;
	font-family: Arial, sans-serif;
	font-size: 11pt;
}
#links b{
	color: #0056c4;
}
#links ul{
	margin-left: 1em;
	list-style: url("images/bullet.PNG");
}
#links ul ul{
	margin-left: 0.5em;
	font-size: 8pt;
	list-style: none;
}
#links h2{
	color: #303030;
	font-size: 9pt;
	font-weight: normal;
	margin-bottom: 7px;
	border-bottom: 1px solid #c0c0c0;
}
#links a{
	display:block;
	text-decoration: none;
	color: #303030;
	line-height: 15pt;
}
#links a:hover{
	color: #0056c4;
	text-decoration: underline;
}
#haupt {
	background-color: #dadada;
	border: 1px solid #303030;
	border-top: none;
	padding: 1em;
}
.haupttext {
	background-color: white;
	color: #303030;
	margin: 0pt 0em 13pt 200px;
	padding: 1em;
	border: 1px solid #c0c0c0;
	border-top: 3px solid #c0c0c0;
}
.haupttext p{
	text-align: left;
	color: #303030;
	font-size: 11pt;
	line-height: 13pt;
	margin-bottom: 13pt;
}
.haupttext h2{
	color: #303030;
	font-size: 10pt;
	line-height: 18pt;
	margin-bottom: 8pt;
	border-bottom: 1px dotted #c0c0c0;
	display: block;
}
.haupttext h3{
	color: #303030;
	font-size: 9pt;
	line-height: 9pt;
	margin-bottom: 8pt;
	display: block;
	font-weight: normal;
	font-family: Arial, sans-serif;
}
.haupttext ul{
	margin-left: 1em;
	text-align: left;
	font-size: 10pt;
	line-height: 13pt;
	margin-bottom: 13pt;
}
.haupttext a{
	font-family: Arial, sans-serif;
	text-decoration: none;
	color: #303030;
}
.haupttext a:hover{
	font-family: Arial, sans-serif;
	color: #0056c4;
	text-decoration: underline;
}
p.Info{
	font-family: Arial, sans-serif;
	font-size: 8pt;
	color: #303030;
}
p.picture {
	text-align: center;
}
p.picture img{
	border: 1px solid #0056c4;
	text-align: center;
	margin-top: 13pt;
	margin-bottom: 13pt
}
.floating{
	float:left;
}
img.thumbnail{
	height: 90px;
	border: 1px solid #c0c0c0;
	margin: 0px 7px 7px 0px;
}
img.thumbnail:hover{
	border: 1px solid #0056c4;
}
.clear{
	margin: 0px;
	height: 15px;
	display:blocK;
	padding:0px;
}
a.none {
	padding: 0px;
	margin: 0px;
	border: none;
}
a.none:hover {
	padding: 0px;
	margin: 0px;
	border: none;
}
img.arrowup {
	border: 1px solid #c0c0c0;
	float:right;
	margin: 6px 0px 0px 0px;
}
img.arrowup:hover {
	border: 1px solid #e0e0e0;
}
img.pageout {
	padding: 0px 0px 0px 0.5em;
}
img.right